<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4a56cf3d3b38ba96c0243d78e5a8df7">
  <dict>
    <!--2020-07-16 11:52:55.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:18:15.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:18:15.000-->
    <bool key="switch_nr_available_bool">true</bool>
    <!--2020-03-28 10:18:15.000-->
    <bool key="utCanUseWifi">false</bool>
  </dict>
</config>
